<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Control Structures</title>
</head>
<body>
	<h1 id="js"></h1>
	<input type="text" id="power"><br>
	<input type="button" value="Find Strongest Character" onclick="findStrongestChar(document.getElementById('power').value)">
	

	<script type="text/javascript" src="index.js"></script>
	<script type="text/javascript" src="exercise.js"></script>
</body>
</html>